:root {
    --primary-color: #19458C;
    --primary-color-hover: #0f3684;
    --primary-color-light: #f0f6ff;
    --dark-color: black;
    --light-color: white;
    --navigation-color: #555555;
    --footer-color: #F7F7F7;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

/* FONT & TEXT STYLING */

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'PT Serif', serif;
    font-weight: 700;
    color: black;
    color: var(--dark-color);
}

h1 {
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 0;
    letter-spacing: -0.8px;
}

h2 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 0;
    letter-spacing: -0.56px;
}

h3 {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 0;
}

h4 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0;
    color: #19458C;
    color: var(--primary-color);
    font-weight: 700;
}

h5 {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 0;
}

h6 {
    font-size: 16px;
    line-height: 19px;
    margin-top: 23px;
    margin-bottom: 0;
}

.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ai-end{
    align-items: flex-end;
}

.line {
    position: relative;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    margin: 12px 0;
}

.line.blue {
    height: 2px;
    background-color: #19458C;
    background-color: var(--primary-color);
}

.paragraph {
    position: relative;
}

.paragraph h2,
.paragraph h3 {
    margin-bottom: 25px;
    font-weight: 700;
}

.paragraph h4,
.paragraph h5,
.paragraph h6 {
    margin-bottom: 10px;
    font-weight: 700;
}

.paragraph b,
.paragraph strong {
    font-weight: 500;
}

.paragraph p a {
    color: black;
    color: var(--dark-color);
    text-decoration: underline;
}

.paragraph.text-indent .paragraph-inner {
    max-width: 720px;
}

.paragraph td {
    padding-right: 30px;
    position: relative;
}

.fw-light {
    font-weight: 300;
}

.fw-regular {
    font-weight: 400;
}

.fw-medium {
    font-weight: 500;
}

.fw-bold {
    font-weight: 700;
}

p, a, u, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table {
    font-family: 'PT Serif', serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #555555;
    letter-spacing: -0.64px;
}

b {
    font-family: 'PT Serif', serif;
    font-weight: 700;
}

/* GENERAL STYLING */

.form-font-size {
    font-size: 0;
}

:focus {
    outline: none;
}

.render-content {
    position: relative;
}

.line-height-fix {
    line-height: 0;
}

.full-link-btn {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 2;
    top: 0;
    left: 0;
}

.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.main-content-wrapper {
    width: 100%;
    position: relative;
}

.knop-wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.knop.outline {
    border: 1px solid #F2F2F2;
    position: relative;
    margin-top: 20px;
    overflow: hidden;
    height: 40px;
    box-sizing: border-box;
}

.knop.outline:before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    transform: translateY(100%);
    background-color: var(--primary-color);
    transition: all .25s ease-in-out;
}

.knop.outline a {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    z-index: 6;
    position: relative;
    padding: 7px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #080808;
    letter-spacing: 0;

    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.knop.outline:hover:before {
    transform: translateY(0);
}

.knop.outline:hover a {
    color: white;
}

/* MENU STYLING */

.navbar-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.search-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 4px;
}

.search-wrapper form {
    height: 100%;
}

.search-wrapper input[type="text"] {
    color: var(--primary-color);
    border: 0;
    padding: 0;
    height: 100%;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 0;
    width: 100px;
}

.search-wrapper input[type="text"]::-webkit-input-placeholder,
.search-wrapper input[type="text"]::-moz-placeholder,
.search-wrapper input[type="text"]::-ms-input-placeholder,
.search-wrapper input[type="text"]:-moz-placeholder {
    color: #19458C;
    color: var(--primary-color);
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 19px;
    width: auto;
    letter-spacing: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #19458C;
    color: var(--primary-color);
}
::-moz-placeholder { /* Firefox 19+ */
    color: #19458C;
    color: var(--primary-color);
}
:-ms-input-placeholder { /* IE 10+ */
    color: #19458C;
    color: var(--primary-color);
}
:-moz-placeholder { /* Firefox 18- */
    color: #19458C;
    color: var(--primary-color);
}

button.navbar-toggler {
    display: none;
}

.navbar-brand {
    margin: 25px 0 13px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    -ms-flex-line-pack: center;
    align-content: center;
}

.navbar-brand img {
    position: relative;
    height: 30px;
}

.logo-position {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -ms-flex-item-align: center;
    align-self: center;
}

.right-nav-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: center;
    align-content: center;
}

.knop-wrapper.nav {
    margin-left: 30px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.knop-wrapper.nav .knop.outline.blue {
    margin: 0;
}

.navbar-collapse {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

ul.navbar-nav {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0 30px 0 0;
    padding: 0;
    width: auto;
}

li.nav-item {
    margin: 0 30px 0 0;
}

svg.searchicon line,
svg.searchicon g {
    stroke: #19458C;
    stroke: var(--primary-color);
}

li.nav-item.active a {
    color: #19458C;
    color: var(--primary-color);
}

li.nav-item.last {
    margin: 0;
}

li.nav-item a {
    text-decoration: none;
    color: #555555;
    color: var(--navigation-color);
}

p.welcome-text {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0;
    width: auto;
    color: #555555;
    color: var(--navigation-color);
    margin: 0;
}

b.underline {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-size: inherit;
    letter-spacing: 0;
    color: #555555;
    color: var(--navigation-color);
    text-decoration: underline;
}

/* Home header post */

.uitgelichte_dagopening {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    min-height: 55vh;
    background-color: #19458C;
    background-color: var(--primary-color);

    -webkit-transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out ;
    -ms-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}

.uitgelichte_dagopening:hover {
    background-color: var(--primary-color-hover);
}

.dagopening-content-wrapper {
    position: relative;
    width: 50%;
    height: auto;
}

.dagopening-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    height: 100%;
}

.dagopening-excerpt {
    margin: 10px 0;
}

.dagopening-content .top,
.dagopening-content .bottom {
    padding: 45px 50px;
}

.dagopening-content h1 {
    margin: 0;
    color: white;
    color: var(--light-color);
}

.dagopening-content p {
    margin: 0 0 40px 0;
    color: white;
    color: var(--light-color);
}

.dagopening-content p.posted-date {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.dagopening_image {
    position: relative;
    width: 50%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.arrow {
    position: relative;
    width: 28px;
    display: flex;
    flex-direction: row;
    align-items: center;

    -webkit-transition: width .25s ease-in-out;
    -moz-transition: width .25s ease-in-out;
    -ms-transition: width .25s ease-in-out;
    -o-transition: width .25s ease-in-out;
    transition: width .25s ease-in-out;
}

.arrow__line {
    height: 1px;
    background-color: white;
    width: 100%;
}

.arrow__triangle {
    position: relative;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #ffffff;
    vertical-align: middle;
}

.dagopening-content-wrapper:hover .arrow,
.dagopening-content-wrapper:hover .arrow {
    width: 56px;
}

/* Home header intro */

.home-uitleg-wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.home-title,
.home-toelichting {
    position: relative;
    width: 50%;
}

.home-title {
    padding-right: 16px;
}

.home-toelichting p {
    margin-bottom: 30px;
}

.home-uitleg-wrapper h1 {
    font-weight: 700;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: -0.56px;
}

.home-uitleg-wrapper i {
    font-family: 'PT Serif', serif;
    font-style: italic;
    font-size: 28px;
    line-height: 30px;
    color: #0C0C0C;
}

.swiper-container{
    position: relative;
}

.bijbelgedeelte-wrapper{
    overflow: hidden;
}

.swiper-container .swiper-pagination{
    position: relative;
    text-align: left;
}

.swiper-pagination .swiper-pagination-bullet{
    width: auto;
    height: auto;
    background: transparent;
    margin-right: 20px!important;
    margin-left: 0!important;
}
/* Postheader styling */

.dagopening-post-header {
    position: relative;
    padding: 50px 45px;
    width: 100%;
    height: 200px;
    background-color: #19458C;
    background-color: var(--primary-color);
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.post-titel h1 {
    margin: 5px 0;
    color: white;
    color: var(--light-color);
}

.breadcrumbs,
.breadcrumbs a,
.breadcrumbs a b {
    text-decoration: none;
    color: white;
    color: var(--light-color);
}

.breadcrumbstext {
    font-family: 'PT Serif', serif;
    font-style: italic;
    font-size: 11px;
    line-height: 14px;
    letter-spacing: 0;
}

.breadcrumbstext.last {
    font-family: 'PT Serif', serif;
    font-weight: 700;
    font-size: 11px;
    line-height: 14px;
}

.dagopening-wrapper-content:nth-child(1) {
    margin-top: 0px;
}

.dagopening-wrapper-content {
    margin-top: 15px;
}

.dagopeningen-wrapper,
.dagopening-wrapper-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: wrap row;
}

.dagopening:nth-child(4n) {
    margin-right: 0;
}

.dagopening {
    position: relative;
    width: 24%;
    margin-right: 1.33333%;
}

.dagopening-image::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    border-top: 2px solid var(--primary-color);
}
.dagopening-image-label{
    position: absolute;
    z-index: 2;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    background: var(--primary-color);
    color: white;
    font-size: 13px;
    line-height: 1;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    top: 0;
}

.dagopening-image:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    background-color: #19458C;
    background-color: var(--primary-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.dagopening-image .arrow {
    position: absolute;
    left: 20px;
    bottom: 20px;
    opacity: 0;

    -webkit-transition: width .25s ease-in-out .1s, opacity .3s ease-in-out;
    -moz-transition: width .25s ease-in-out .1s, opacity .3s ease-in-out;
    -ms-transition: width .25s ease-in-out .1s, opacity .3s ease-in-out;
    -o-transition: width .25s ease-in-out .1s, opacity .3s ease-in-out;
    transition: width .25s ease-in-out .1s, opacity .3s ease-in-out;
}

.dagopening:hover .dagopening-image .arrow {
    opacity: 1;
    width: 56px;
}

.dagopening:hover .dagopening-image:before {
    opacity: .85;
}

.dagopening h5 {
    margin: 10px 0 0 0;
    letter-spacing: -0.4px
}

.dagopening-image {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 175px;
}

.dagopening-detail-titel p.dagopening-date {
    margin: 0 0 3px 0;
}

p.dagopening-date {
    color: var(--primary-color);
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 15px;
    line-height: 17px;
    margin: 14px 0 0 0;
    text-transform: uppercase;
}

h3.blue {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 21px;
    line-height: 27px;
    color: var(--primary-color);
    margin-top: 10px;
}

/* Dagopening detail header */

.dagopening-detail-header {
    position: relative;
    width: 100%;
    height: 350px;
    background-repeat: no-repeat;
    background-position: 50% 30%;
    background-size: cover;
}

.dagopening-detail-header-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
    z-index: 1;
}

.dagopening-detail-titel {
    position: relative;
    background-color: white;
    background-color: var(--light-color);
    padding: 30px 45px;
    width: 60%;
    margin-top: auto;
}

.dagopening-detail-titel h1 {
    margin-top: 10px;
}

.breadcrumbs.detail {
    position: relative;
    width: 100%;
    margin-top: 31px;
}

.detail-wrapper {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: wrap row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 30px;
}

.detailpagina-artikelen {
    position: relative;
    margin-top: 0;
    width: calc(40% - 125px);
}

.detailpagina-dagopening {
    position: relative;
    padding-left: 45px;
    width: calc(60% - 45px);
    margin-bottom: 30px;
    margin-top: 12px;
}

.detailpagina-dagopening.margin-top-fix {
    margin-top: -26px;
}

.detailpagina-dagopening-tekst {
    position: relative;
    width: calc(100% + 45px);
}

.detailpagina-dagopening-tekst a p{
    font-style: italic;
    color: #bb9311;
    text-decoration: #bb9311;
}
.detailpagina-dagopening-tekst a {
    color: #bb9311;
}
.detailpagina-dagopening-tekst .plate--container {
    padding: 0;
}

.dagopening-sm {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    width: 100%;
    margin-top: 15px;
}

.dagopening-content-sm p.dagopening-date {
    margin-top: 0;
    font-size: 10px;
}

.dagopening-content-sm h5 {
    margin-top: 3px;
    font-family: 'PT Serif', serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.dagopening-image-sm {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 75px;
    height: auto;
    width: 40%;
    max-width: 130px;
    margin-right: 25px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.rd-artikel-image {
    position: relative;
    height: auto;
    width: 40%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rd-artikel-wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
    padding: 20px;
    background-color: #F2F2F2;
    background-color: var(--primary-color-light);
    border-top: 2px solid var(--primary-color);

}

.rd-artikel-content {
    position: relative;
    width: calc(60% - 20px);
    padding-left: 20px;
}

.rd-artikel-content h4 {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 17px;
    margin: 0;
}

.rd-artikel-content h3 {
    font-size: 20px;
    line-height: 22px;
    margin: 5px 0 0 0;
}

.rd-artikel-content p {
    color: #555555;
    color: var(--navigation-color);
}

.rd-artikel-wrapper .rd-logo{
    position: relative;
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-items: flex-end;
}

.rd-artikel-wrapper .rd-logo a{
    margin-left: auto;
}

.rd-logo svg {
    width: 42px;
    height: 30px;
}

.bmu-logo{
    position: absolute;
    bottom: 7px;
    height: 60px;
    width: 160px;
    right: -13px;
}

.bmu-logo a{
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    right: 0;
    z-index: 2;
}
.knop-wrapper.left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-top: auto;
}

.knop-wrapper.center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.knop.outline.blue {
    border: 1px solid #19458C;
    border: 1px solid var(--primary-color);
}

.knop.outline.blue a {
    color: #19458C;
    color: var(--primary-color);

    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

.knop.outline.blue:hover a{
    color: white;
}

.dagopening-introtekst.blue p {
    color: #19458C;
    color: var(--primary-color);
    font-size: 19px;
    font-weight: 400;
    line-height: 25px;
    margin: 30px 0 13px 0;
}

.bijbelgedeelte-wrapper p {
    margin: 0;
    color: #555555;
    color: var(--navigation-color);
}
.bijbelgedeelte-wrapper p.ps-item {
    font-size: 14px;
    color: #bb9311;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin: 10px 0 15px 0;
    text-transform: uppercase; 
}



.bijbelgedeelte-wrapper h5,
.gespreksvragen-wrapper h5 {
    margin: 0 0 0 0;
}

.gespreksvragen-wrapper {
    margin-top: 30px;
}

.bijbelgedeelte-wrapper .bijbelgedeeltewrapper-top{
    margin-bottom: 20px;
}
.space-line{
    margin-top: 22px;
    margin-bottom: 20px;
}

.bijbelgedeelte-wrapper .bijbelgedeelte-dagtekst p{
    margin-bottom: 1em;
}

.bijbelgedeelte-wrapper .bijbelgedeelte-dagtekst p.ps-item{
    margin-bottom: 15px;
}

.bijbelgedeelte-wrapper .bijbelgedeelte-dagtekst{
    position: relative;
    padding-bottom: 40px;
}

.bijbelgedeelte-wrapper .bijbelgedeelte-dagtekst:after{
    content: url('../images/BMULOGOBreed.svg');
    position: absolute;
    right: 0;
}
.gespreksvraag p {
    color: #555555;
    color: var(--navigation-color);
}

.gespreksvraag p a {
    color: #19458C;
    color: var(--primary-color);
}

/* Quote element */

.quote-wrapper {
    margin: 30px 0;
}

.quote-wrapper h2 {
    color: #19458C;
    color: var(--primary-color);
    font-size: 28px;
    line-height: 30px;
    margin: 0;
}

/* Footer styling */

.footer-wrapper {
    position: relative;
    width: 100%;
    background-color: #F7F7F7;
    background-color: var(--footer-color);
}

.top-footer-wrapper {
    padding-top: 50px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.logo.column {
    width: 30%;
}

.column {
    width: 22%;
}

.column h5 {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 10px 0;
}

li.footer-items {
    list-style: none;
}

li.footer-items a {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    text-decoration: none;
    font-size: 14px;
    line-height: 18px;
    color: #555555;
    color: var(--navigation-color);
}

div.footer-credits a,
div.footer-onderdeel p,
div.footer-credits {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 12px;
    line-height: 15px;
    color: #555555;
    color: var(--navigation-color);
}

.footer-onderdeel p {
    margin-right: 10px;
}

.footer-onderdeel {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-onderdeel img {
    -o-object-fit: contain;
    object-fit: contain;
    width: 175px;
    mix-blend-mode: multiply;
}

.bottom-footer-wrapper {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 45px 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-credits,
.footer-onderdeel {
    width: auto;
}

@media screen and (max-width: 991px) {
    .plate--container {
        max-width: 100%;
    }

    .uitgelichte_dagopening {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        min-height: auto;
    }

    .dagopening-content .top,
    .dagopening-content .bottom {
        padding: 15px;
    }

    .dagopening_image {
        padding-top: 56.25%;
        width: 100%;
    }

    .dagopening-content-wrapper {
        width: 100%;
    }

    .dagopening-content p {
        margin: 0 0 30px 0;
    }

    .dagopening {
        width: calc(50% - 7.5px);
        margin-right: 15px;
        margin-bottom: 15px;
    }

    .dagopening:nth-child(2n) {
        margin-right: 0;
    }

    .dagopening-image {
        height: 0;
        padding-top: 56.25%;
    }

    .home-title,
    .home-toelichting {
        position: relative;
        width: 100%;
    }

    .home-uitleg-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .column {
        width: 100%;
        margin-bottom: 20px;
    }

    .bottom-footer-wrapper {
        padding: 20px 15px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .footer-credits, .footer-onderdeel {
        margin-bottom: 20px;
    }

    .dagopening-detail-titel {
        padding: 25px 15px;
    }

    .detailpagina-dagopening {
        padding-left: 0;
    }

    .detailpagina-dagopening {
        width: 100%;
    }

    .detailpagina-artikelen {
        width: 100%;
    }

    .rd-artikel-wrapper,
    .detailpagina-dagopening-tekst {
        width: auto;
    }

    .dagopening-detail-titel {
        position: absolute;
        width: calc(100% - 30px);
        bottom: 0;
        left: 0;
    }

    .dagopening-detail-header {
        height: 350px;
    }

    .rd-artikel-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap;
    }

    .rd-artikel-image {
        height: 200px;
        width: 100%;
        margin-bottom: 20px;
    }

    .rd-artikel-content {
        position: relative;
        width: 100%;
        padding-left: 0;
    }

    .detail-wrapper {
        padding-top: 0;
    }

    .dagopening-post-header {
        position: relative;
        padding: 30px 15px;
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    p.welcome-text {
        margin: 12px 0 0 0;
        width: 100%;
        padding-top: 12px;
        color: #555555;
        color: var(--navigation-color);
        border-top: 1px solid #F2F2F2;
        font-size: 13px;
    }
}

@media screen and (max-width: 500px) {
    .dagopening {
        width: 100%;
        margin-right: 0;
    }

    .search-wrapper input[type="text"] {
        width: 100px;
    }
    .navbar-brand img {
        height: 26px;
    }
}

/* THEME COLORS */
[data-theme="--bronze"], [color-theme="--bronze"]{
    --primary-color: #bb9311;
    --primary-color-hover: #ac8710;
    --primary-color-light: #f7f3e7;
}
[data-theme="--blue"], [color-theme="--blue"]{
    --primary-color: #19458C;
    --primary-color-hover: #0f3684;
    --primary-color-light: #f0f6ff;
}
[data-theme="--green"], [color-theme="--green"]{
    --primary-color: #287a4c;
    --primary-color-hover: #226e43;
    --primary-color-light: #f1f9f4;
}


/* Accordion styles */
.dagopening-introtekst input{
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.dagopening-introtekst .tabs {
    overflow: hidden;
}
.dagopening-introtekst .tab {
    width: 100%;
    overflow: hidden;  
}

.dagopening-introtekst .tab label{
    font-style: italic;
    color: var(--primary-color);
    text-decoration: underline;
}

.dagopening-introtekst .tab-content {
    max-height: 0;
    transition: all 0.65s ease-in-out;
    overflow: hidden;
}

.dagopening-introtekst input:checked ~ .tab-content {
    max-height: 100vh;
}
.dagopening-introtekst .in-depth-text p {
    margin-top: 13px;
}
.dagopening-introtekst input .tab-label::after{
    transition: all 0.65s ease-in-out;
}
.dagopening-introtekst input:checked ~ .tab-label::after{
    content: " verbergen";
}

.dagopening-introtekst input:not(:checked) ~ .tab-label::after{
    content: " tonen";
}


/* Video */
.popup {
    display: none;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0;
}
.popup__inner {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-self: flex-start;
    margin: auto;
    top: 50%;
    transform: translateY(-40%);
    transition: all 0.5s ease;
    max-width: 80%;
}
.popup__video {
    padding-top: 56.25%;
    height: 0;
}
.popup__video .video-element {
    position: absolute;
    top: 0;
    left: 0;
}
.popup__video .video-element__inner {
    padding-top: 56.25% !important;
    width: calc(100% - 1px);
    background-color: var(--black);
}
.popup__video .video-element__inner iframe, .popup__video .video-element__inner video {
    display: block;
}
.popup__video .video-element__thumbnail {
    display: none;
}
.popup__close {
    width: 50px;
    height: 50px;
    position: absolute !important;
    right: 0px;
    top: 0px;
    transform: translateX(50%) translateY(-50%) rotate(45deg);
    cursor: pointer;
    background: #ffffff;
    z-index: 3333;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.popup__close::before, .popup__close::after {
    content: '';
    background-color: var(--primary-color);
    position: absolute;
    transition: background-color 0.5s ease;
}
.popup__close::before {
    width: 35px;
    height: 2px;
}
.popup__close::after {
    height: 35px;
    width: 2px;
}
.popup.is-visible {
    opacity: 1;
}
.popup.is-visible .popup__inner {
    transform: translateY(-50%);
}
.video-element {
    --transition: all 0.5s ease;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.video-element__inner {
    position: relative;
    padding-top: 56%;
    width: 100%;
    cursor: pointer;
}

.vid-element{
    margin-top: 30px;
    margin-bottom: 30px;
}

.video-element__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
}
.video-element__video iframe, .video-element__video video {
    width: inherit;
    height: inherit;
    display: none;
}
.video-element__video video {
    display: none;
}
.video-element__video.video--loaded {
    z-index: 2;
}
.video-element__thumbnail {
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}
.video-element__placeholder {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-element__placeholder picture {
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
}
.video-element__placeholder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    transform: scale(1.05);
    transition: var(--transition);
}
.video-element__play {
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    visibility: visible;
    opacity: 1;
    transition: var(--transition);
    cursor: pointer;
    pointer-events: none;
}
.video-element__play__btn {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1) rotate(0deg);
    border-radius: 100%;
    background-color: transparent;
    border: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: var(--transition) !important;
    box-shadow: 0 1px 20px 18px rgba(0, 0, 0, 0.06);
}
.video-element__play__btn svg {
    height: 27px;
    width: 27px;
    flex-shrink: 0;
    position: absolute;
    margin-left: 3px;
    fill: white;
}
.video-element__play:before {
    content: '';
    position: absolute;
    width: 100% !important;
    opacity: 0;
    height: 100% !important;
    background-color: rgba(0, 0, 0, .6);
    z-index: 1;
    transition: var(--transition) !important;
}
.video-element:hover .video-element__play__btn {
    transform: translate(-50%, -50%) scale(1.1);
}
.video-element:hover .video-element__play:before {
    opacity: 0.6;
}
.video-element:hover .video-element__play__btn {
    box-shadow: 0 1px 20px 18px rgba(0, 0, 0, 0.25);
}
.video-element:hover .video-element__placeholder img {
    transform: scale(1);
}
